<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{1D7073B2-4CC3-49F5-9F37-50A21D74A39D}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>CommonEntity</RootNamespace>
    <AssemblyName>CommonEntity</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="jose-jwt">
      <HintPath>..\lib\jwt\jose-jwt.dll</HintPath>
    </Reference>
    <Reference Include="log4net, Version=1.2.10.0, Culture=neutral, PublicKeyToken=1b44e1d426115821, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\log4net\log4net.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="RestSharp">
      <HintPath>..\lib\RestSharp\RestSharp.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AirConditionAlert.cs" />
    <Compile Include="CacheDTO.cs" />
    <Compile Include="CacheKey.cs" />
    <Compile Include="DataTongJi.cs" />
    <Compile Include="FCS.cs" />
    <Compile Include="ForkSystem.cs" />
    <Compile Include="GaiXie.cs" />
    <Compile Include="GetHostIDByNumber.cs" />
    <Compile Include="HisenseData.cs" />
    <Compile Include="HiWei.cs" />
    <Compile Include="HostMappingData.cs" />
    <Compile Include="HostModal_Cache.cs" />
    <Compile Include="HostNumber_CacheData.cs" />
    <Compile Include="HostSearchEntity.cs" />
    <Compile Include="JWTData.cs" />
    <Compile Include="KongQi.cs" />
    <Compile Include="LieECOTaskExtra.cs" />
    <Compile Include="LingChenECO.cs" />
    <Compile Include="LMRegisterInfo.cs" />
    <Compile Include="LogRecorrd.cs" />
    <Compile Include="LostData.cs" />
    <Compile Include="MissionRequestData.cs" />
    <Compile Include="MonitorLog.cs" />
    <Compile Include="MyHttp.cs" />
    <Compile Include="NengHao_Repeat.cs" />
    <Compile Include="NewDataSQL.cs" />
    <Compile Include="NewRoomStatusPush.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="RedisTakeCardStatus.cs" />
    <Compile Include="RedisTongJiData.cs" />
    <Compile Include="RoomStatusRequest.cs" />
    <Compile Include="SkyWorth.cs" />
    <Compile Include="SmartVoiceData.cs" />
    <Compile Include="TCLToken.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Common\Common.csproj">
      <Project>{B3F29715-E925-4E56-9248-580F06C3BC11}</Project>
      <Name>Common</Name>
    </ProjectReference>
    <ProjectReference Include="..\Domain\Domain.csproj">
      <Project>{A42D287A-8EF4-48F6-B14C-7F9CA834F786}</Project>
      <Name>Domain</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>